@media (max-width: 767px) {
  .mxd-divider__image.divider-image-11.parallax-img {
    background-position: 30% center !important;
    width: 100% !important;
  }
  .mxd-divider__image.divider-image-5.parallax-img {
    background-position: 45% !important;
  }
  .col-12.col-xl-6.mxd-grid-item.no-margin {
    padding-top: 30px !important;
  }

  .mxd-section.mxd-hero-section.padding-grid-pre-mtext {
    padding-bottom: 8rem !important;
  }

  .mxd-section.padding-mtext-pre-grid {
    padding-bottom: 8rem !important;
  }
  .mxd-section.overflow-hidden.padding-grid-pre-pinned {
    padding-bottom: 8rem !important;
  }
  .mxd-section.padding-default {
    padding-bottom: 8rem !important;
  }
  .btn.btn-anim.btn-default.btn-outline.slide-right-up {
    font-size: 16px !important;
  }
  .mxd-section-title {
    margin-bottom: 30px !important;
  }
  .mxd-project-item__tags {
    bottom: 60px;
  }
}

/*@media (max-width: 767px) {*/
/*  * {*/
/*    animation-duration: 0s !important;*/
/*    transition-duration: 0.1s !important;*/
/*  }*/

/*  .mxd-project-item__preview {*/
/*    background-size: cover !important;*/
/*    background-attachment: scroll !important;*/
/*    transform: none !important;*/
/*  }*/

/*  video {*/
/*    pointer-events: none;*/
/*  }*/

/*  .marquee {*/
/*    animation-duration: 10s !important;*/
/*  }*/

/*  .parallax-img,*/
/*  .parallax-img-small {*/
/*    will-change: auto !important;*/
/*  }*/
/*}*/

.mxd-project-item__tags {
  bottom: 60px;
}

.mxd-project-item__preview {
  background-position: center center !important;
  background-size: cover;
  background-repeat: no-repeat;
}

.preview-image-1 { background-image: url('/cases/case4.png'); }
.preview-image-2 { background-image: url('/cases/case3.png'); }
.preview-image-3 { background-image: url('/cases/case2.png'); }
.preview-image-4 { background-image: url('/cases/case1.png'); }

@media (max-width: 768px) {
  .mxd-project-item__preview {
    background-size: 140% auto;
    background-position: center center !important;
  }
}
